{
    "name": "static-sites",
    "version": "1.0.0",
    "description": "",
    "main": "main.js",
    "directories": {
        "test": "test"
    },
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "shadow-cljs": "^2.25.9",
        "tailwindcss": "^3.3.5",
        "webpack": "^5.88.2",
        "webpack-cli": "^4.10.0"
    },
    "dependencies": {
        "@js-joda/core": "^3.2.0",
        "@js-joda/locale_en-us": "^3.2.2",
        "@js-joda/timezone": "^2.18.0",
        "@sentry/browser": "^6.18.1",
        "@sentry/react": "^6.19.7",
        "@sentry/tracing": "^6.19.7",
        "axe-core": "4.7.0",
        "react": "^17.0.2",
        "react-dom": "^17.0.2",
        "snabbdom": "3.5.1"
    }
}
